<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>LEGITEXT000047056307</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/struct/LEGI/TEXT/00/00/47/05/63/LEGITEXT000047056307.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000047055171</CID>
<NUM>2023-30</NUM>
<NUM_PARUTION>0022</NUM_PARUTION>
<NUM_SEQUENCE>2</NUM_SEQUENCE>
<NOR>PRMG2231440D</NOR>
<DATE_PUBLI>2023-01-26</DATE_PUBLI>
<DATE_TEXTE>2023-01-25</DATE_TEXTE>
<DERNIERE_MODIFICATION>2025-09-01</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°0022 du 26 janvier 2023</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000047055171" num="2023-30"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2023-01-27" fin="2999-01-01" id="LEGITEXT000047056307" num="2023-30"/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_ART debut="2023-01-27" etat="MODIFIE" fin="2025-09-01" id="LEGIARTI000047056425" num="1" origine="LEGI"/>
<LIEN_ART debut="2025-09-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000052123451" num="1" origine="LEGI"/>
<LIEN_SECTION_TA cid="JORFSCTA000047055201" debut="2023-01-27" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000047056332" niv="1" url="/LEGI/SCTA/00/00/47/05/63/LEGISCTA000047056332.xml">Chapitre Ier : Concours d'entrée</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000047055202" debut="2023-01-27" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000047056333" niv="1" url="/LEGI/SCTA/00/00/47/05/63/LEGISCTA000047056333.xml">Chapitre II : Préparation aux concours d'entrée</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000047055203" debut="2023-01-27" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000047056334" niv="1" url="/LEGI/SCTA/00/00/47/05/63/LEGISCTA000047056334.xml">Chapitre III : Formation initiale des élèves</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000047055204" debut="2023-01-27" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000047056335" niv="1" url="/LEGI/SCTA/00/00/47/05/63/LEGISCTA000047056335.xml">Chapitre IV : Procédure de sortie</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000047055205" debut="2023-01-27" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000047056336" niv="1" url="/LEGI/SCTA/00/00/47/05/63/LEGISCTA000047056336.xml">Chapitre V : Formation professionnelle tout au long de la vie et formations diplômantes</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000047055206" debut="2023-01-27" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000047056337" niv="1" url="/LEGI/SCTA/00/00/47/05/63/LEGISCTA000047056337.xml">Chapitre VI : Formations internationales</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000047055207" debut="2023-01-27" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000047056338" niv="1" url="/LEGI/SCTA/00/00/47/05/63/LEGISCTA000047056338.xml">Chapitre VII : Dispositions diverses, transitoires et finales</LIEN_SECTION_TA>
</STRUCT>

</TEXTELR>
